Subject: Re: more FITS fits - sci.data.formats #206 (fwd)

From: [email-masked] (Lucio Chiappetti)
Date: 20 Aug 1993 03:54:49 -0500

In article <[email-masked]>, [email-masked] (Ata Etemadi) writes:
|> In reply to: [email-masked] (Greg Hennessy)
|> 
|> I think there are some MAJOR points you have missed here, which is also 
|> illustrated by your storey (yawn) about the tape from some scientist who 
|> was nice enough to put it in FITS format. There is a big difference between 
|> home-grown formats (which cause all the head-aches with old tapes) and 
|> formats such as ->MPEG<-, HDF, CDF, netCDF etc.. which have a very wide 
|> user-base. Another MAJOR point is that an archive is supposed to be maintained 
|> and used by lots of people.

   which will be very happy to have some format their current analysis
   software can read, and instead be discouraged if the format is Yet
   Another One To Learn

|> If you ARE a lone scientists with
|> the need to archive data then by all means use FITS. 

   Well, I'm a scientist but do not feel lonely ....
   at least I'm in company of all the astronomical community, which
   extensively uses FITS. If other scientific communities have different
   standards or have the need for them, I do not see a reason for both
   of them to change theirs, since they will almost never need to exchange
   data.

   I may have reservations about usage of FITS as working format, and for
   the archiving of raw satellite telemetry, but if I'd have to get reduced
   data (images, spectra) I'd get them in FITS (here and now and since '79)
   and have lots of packages (IHAP, MIDAS, IRAF, fitsio etc. etc. etc.)
   ready to ingest them.
   I never heard or had need of the other formats until I subscribed to
   this newsgroup (but I'd never used programs to make 3-d representation
   of DNA either ... and I'd never tell a molecular biologist to use one
   of the astronomical packages for that) 

-----------------------------------------------------------------------------   
       A member of  G.ASS : Group for Astronomical Software Support             
-----------------------------------------------------------------------------   
Lucio Chiappetti - IFCTR/CNR Milano        |         U N I C U I Q U E          
via Bassini 15 - I-20133 Milano - Italy    |          System  Manager           
Internet: [email-masked]            |           FORTUNAE SUAE            
Decnet:   IFCTR::LUCIO (39610::LUCIO)      |                                    
-----------------------------------------------------------------------------